* {margin:0;padding:0;text-decoration:none;}

ul {list-style:none;}

li {list-style:none;}

img {border:none;}

a {
   outline: 0;
}

p {
	text-align:justify;
}

html, body {
	font-family:Arial, Helvetica, sans-serif;
	color:#8e8e8e;
	font-size:.85em;
	line-height: 16px;
}

#wrapper{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header{
	width: 960px;
	height: 134px;
	position: relative;
}

#footer { 
    width: 960px; 
	height: 35px;
	margin:0 auto;
	text-align: left; 
	font-size: 9px;
	color:#d1d1d1;
	padding-top:15px;
}

#footer a:link {
	color: #d1d1d1;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
	color: #666;
}

#footer_left { 
	float:left;
    width: 50%; 
	margin:0 auto;
	padding-top:2px;
}

#footer_right { 
	float:right;
    width: 50%; 
	margin:0 auto;
	text-align:right;
}

#footer_right img {
	margin-left:10px;
}

#left_column {
	float:left;
	width:667px;
}

#right_column {
	float:right;
	width:293px;
}



/*navigation*/

#logo {
	position:absolute;
	margin:87px 0 0 0px;
}


#navigation {
	position:absolute;
	height: 15px;
	padding: 3px 0px 7px 0px;
	right: 0px;
	top:96px;
	font-size:10px;
	text-transform: uppercase;
	text-align :right;
}

#navigation ul li {
	float:left;
	margin-left:20px;
	padding-bottom:3px;
}

#navigation a {
    color:#b3b3b3;
}

#navigation a:hover {
    color:#636466;
	padding-top: 6px;
}

#navigation li.selected a{
	color:#636466;
	padding-top: 7px;
}




/*home*/
  
#content {
	float: left;
	width:960px;
	margin: auto;
}

#home_box { 
	width: 960px;
}

#home_gallery { 
	width: 960px;
	margin-top:21px;
}



/*about*/

#about_box { 
	width: 960px;
	margin-top:21px;
	background:#f1f1f1;	
	height:517px;
}

#about_info {
	float:left;
	padding:45px 5px 20px 45px;
}

#about_info h1{
	color:#8ea153;
	font-size:11px;
	font-weight:normal;
	padding-bottom:20px;
}

#about_img {
	float:right;
	width: 249px;
	padding-top:44px;
}



/*projects*/

#projects_box { 
	width: 960px;
	height:517px;
	margin-top:21px;
	background:#f1f1f1;
}

#projects_box h2{ 
    font-family: "franklin-gothic-urw-comp", Helvetica, Arial, sans-serif;
	font-size:30px;
	color:#dbdbdb;
	padding-top:35px;
	margin-left:0px;
	font-weight:400;
	line-height:21px;
}

#projects_architecture { 
	width: 960px;
	float:left;
}

#projects_investmenst { 
	width: 960px;
	float:left;
}

#projects_left_column {
	float:left;
	width:667px;
}

#projects_right_column {
	float:right;
	width:238px;
	padding:35px 22px 0px 20px;
}

#projects_right_column h1{
	color:#8ea153;
	font-size:1em;
	font-weight:bold;
	line-height:12px;
}

#projects_right_column h2{
	color:#8e8e8e;
	font-size:10px;
	padding-top:0px;
}

#projects_right_column h3{
	color:#8e8e8e;
	font-size:10px;
	line-height:9px;
	font-weight:normal;
	font-style:italic;
}


#projects_box_main h1{ 
	font-size:65px;
	color:#ededed;
	padding-top:65px;
	padding-bottom:30px;
	font-weight:bold;
	margin-left:-4px;
}

#projects_box_main h2{ 
	font-size:65px;
	color:#ededed;
	margin-top:313px;
	padding-bottom:30px;
	font-weight:bold;
	margin-left:-2px;
}

.gallery_link{
	color:#8ea153!important;
	font-size:9px!important;
	font-weight:bold!important;
}

.gallery_link:hover {
	color:#8e8e8e!important;
}


/* --- Container configuration ------ */
.viewport {
	float: left;
	height: 101px;
	overflow: hidden;
	position: relative;
	width: 192px;
	text-align:left;
}

/* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
   class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
	margin-right: 0;
}
/* --- Link configuration that contains the image and label ------  */
.viewport a {
	display: block;
	position: relative;
	color:#636466;
	font-family: "din-condensed-web", Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.viewport a img {
	height: 101px;
	position: relative;
	width: 192px;
}
/* --- Label configuration ------  */
.viewport a span {
	display: none;
	height: 100%;
	padding-top: 43px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 100;
}
.viewport a span em {
	display: block;
}
/* --- Dark hover background ------  */
.dark-background {
	background-image: url('../images/bg_opaque.png');
	color: #fff;
	cursor:pointer;
}

/*press*/

#press_box { 
	width: 960px;
	height:517px;
	margin-top:21px;
	background:#f1f1f1;
}

.press_mag{ 
	padding:0 31px 30px 0;	
}

.press_mag2{ 
	padding:0 0 30px 0;	
}


/*contact*/

#contact_box { 
	width: 960px;
	height:517px;
	margin-top:21px;
	background:#f1f1f1;
}

#contact_left_column {
	float:left;
	width:600px;
}

#contact_right_column {
	float:right;
	width:360px;
	padding-top:83px;
}


#contact_info h2{
	color:#636466;
	font-size:11px;
	font-weight:normal;
	padding-bottom:20px;
}

.a_email {
	text-decoration: none;
	color:#8e8e8e;
}

.a_email:hover {
	color:#8ea153;
}
